Package wx :: Module richtext :: Class RichTextRenderer

[frames | no frames]

## Type RichTextRenderer

    object --+
             |
        Object --+
                 |
                RichTextRenderer

Known Subclasses:
  `RichTextStdRenderer`

Proxy of C++ RichTextRenderer class

Method Summary
| `__init__(self)`
| `__del__(self)`
bool | `DrawBitmapBullet(self, paragraph, dc, attr, rect)`
bool | `DrawStandardBullet(self, paragraph, dc, attr, rect)`
bool | `DrawTextBullet(self, paragraph, dc, attr, rect, text)`
bool | `EnumerateStandardBulletNames(self, bulletNames)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown-43024464(...)
  Set Method:
    unknown-43024584(...)

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:47:54 2007 | http://epydoc.sf.net